Bug 1551067 - [MAN] Add --skip-configuration and --skip-installation into pkispawn man page. [rhel-7.5.z]
Summary: [MAN] Add --skip-configuration and --skip-installation into pkispawn man page...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: pki-core
Version: 7.6
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Endi Sukma Dewata
QA Contact: Asha Akkiangady
Marc Muehlfeld
URL:
Whiteboard:
Depends On: 1545979
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-02 16:56 UTC by Oneata Mircea Teodor
Modified: 2018-06-26 16:48 UTC (History)
4 users (show)

Fixed In Version: pki-core-10.5.1-10.el7
Doc Type: Enhancement
Doc Text:
The pkispawn man page has been updated and now describes the --skip-configuration and --skip-installation parameters.
Clone Of: 1545979
Environment:
Last Closed: 2018-06-26 16:47:58 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1979 None None None 2018-06-26 16:48:27 UTC

Description Oneata Mircea Teodor 2018-03-02 16:56:52 UTC
This bug has been copied from bug #1545979 and has been proposed to be backported to 7.5 z-stream (EUS).

Comment 2 Endi Sukma Dewata 2018-03-05 20:44:45 UTC
Fixed in upstream 10.5 branch:

* https://github.com/dogtagpki/pki/commit/4fac0c8bb0cc1ce022fab26e1e9e15fb279a6264

Comment 4 Amol K 2018-04-18 08:41:29 UTC
I'm able to see the --skip-configuration and --skip-installation options in the  pkispawn man page. 

Version: 10.5.1-11.el7

Verifying this bug.

Comment 6 Matthew Harmsen 2018-06-26 01:41:56 UTC
QE Test Verification

Verify that the man pages have been changed.

Comment 7 errata-xmlrpc 2018-06-26 16:47:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1979


Note You need to log in before you can comment on or make changes to this bug.